<?xml version="1.0" encoding="UTF-8"?>
<!-- 
  ~ Copyright (C) 2019 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
   -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="default_device_name" msgid="405493967512651629">"Spojené zariadenie"</string>
    <string name="add_device_title" msgid="6166003577845888151">"Pridať spojené zariadenie"</string>
    <string name="add_associated_device_title" msgid="3275596124326477381">"Pripojenie sprievodného zariadenia"</string>
    <string name="add_associated_device_instruction" msgid="1015406964657139291">"Svoj telefón môžete používať ako sprievodné zariadenie, ktoré vám bude asistovať pri jazde"</string>
    <string name="associated_device_install_app" msgid="981663561198924864">"Skontrolujte, či máte v telefóne "<b>"sprievodnú aplikáciu"</b></string>
    <string name="associated_device_pairing_code_title" msgid="5118861901337336309">"Potvrďte kód v telefóne"</string>
    <string name="associated_device_pairing_message" msgid="7319249426394299109">"Potvrďte, že sa tento kód zhoduje s kódom v telefóne"</string>
    <string name="associated_device_success" msgid="584760065696870256">"Zariadenie bolo úspešne spojené"</string>
    <string name="associated_device_select_device" msgid="1931869046289060602">"Otvorte aplikáciu a pripojte sa k autu <xliff:g id="CAR_NAME">%1$s</xliff:g>"</string>
    <string name="remove_associated_device_title" msgid="4060806982019423895">"Chcete odstrániť auto <xliff:g id="CAR_NAME">%1$s</xliff:g>?"</string>
    <string name="remove_associated_device_message" msgid="3991333597951462900">"Toto auto už viac nebude spárované s týmto zariadením. Auto tiež bude potrebné odstrániť zo sprievodnej aplikácie."</string>
    <string name="device_removed_success_toast_text" msgid="3242832156490823936">"Telefón <xliff:g id="PHONE_NAME">%1$s</xliff:g> bol odstránený"</string>
    <string name="device_removed_failure_toast_text" msgid="3756625943664982395">"Nepodarilo sa odstrániť telefón <xliff:g id="PHONE_NAME">%1$s</xliff:g>"</string>
    <string name="continue_setup_toast_text" msgid="8487187853051037413">"Pokračujte v nastavení v telefóne"</string>
    <string name="error_screen_title" msgid="3977744142045194903">"Vyskytol sa problém"</string>
    <string name="error_screen_message" msgid="1217200461704367056">"Túto obrazovku sa nepodarilo zobraziť správne. Skúste to znova."</string>
    <string name="turn_on_bluetooth_title" msgid="2877749869113938263">"Zapnúť Bluetooth"</string>
    <string name="turn_on_bluetooth_message" msgid="5087006108685547788">"Na nastavenie telefónu ako sprievodného zariadenia je vo vašom aute potrebné rozhranie Bluetooth."</string>
    <string name="turn_on_bluetooth_dialog_title" msgid="8693712073791430461">"Chcete zapnúť rozhranie Bluetooth?"</string>
    <string name="turn_on_bluetooth_dialog_message" msgid="5347157597209022072">"Na pripojenie sprievodného zariadenia je vo vašom aute potrebné rozhranie Bluetooth."</string>
    <string name="accept" msgid="1454710793329618813">"Prijať"</string>
    <string name="reject" msgid="4315432282758892890">"Odmietnuť"</string>
    <string name="confirm" msgid="3748997214719276945">"Potvrdiť"</string>
    <string name="cancel" msgid="4306609731174629323">"Zrušiť"</string>
    <string name="remove" msgid="5513398257088729188">"Odstrániť"</string>
    <string name="ok" msgid="2825038997730899083">"OK"</string>
    <string name="connection" msgid="2798490936433656846">"Pripojenie"</string>
    <string name="forget_title" msgid="3027608547243824729">"Odstrániť toto zariadenie"</string>
    <string name="forget" msgid="2069897665699141222">"Odstrániť"</string>
    <string name="disable" msgid="4619854429066283970">"Vypnúť"</string>
    <string name="enable" msgid="7656386199154111316">"Zapnúť"</string>
    <string name="continue_button" msgid="2748318968566159950">"Pokračovať"</string>
    <string name="retry" msgid="3783419451480721367">"Skúsiť znova"</string>
    <string name="turn_on" msgid="4288754850470994812">"Zapnúť"</string>
    <string name="not_now" msgid="8764692269093707622">"Teraz nie"</string>
    <string name="connected" msgid="8051190714042020471">"Pripojené"</string>
    <string name="notDetected" msgid="4115229772085594506">"Nerozpoznané"</string>
    <string name="disconnected" msgid="8526513868622591894">"Odpojené"</string>
    <string name="unknown" msgid="555736316465118024">"Neznáme"</string>
    <string name="app_running_msg_channel_name" msgid="87011783084544733">"Služba textových správ telefónu je spustená"</string>
    <string name="app_running_msg_notification_title" msgid="388907180286994900">"Služba textových správ telefónu je aktívna"</string>
    <string name="app_running_msg_notification_content" msgid="4602261901969140233">"Príjem textových správ prostredníctvom sprievodného zariadenia"</string>
    <string name="trusted_device_feature_title" msgid="2690568414493283969">"Odomykanie profilu telefónom"</string>
    <string name="trusted_device_feature_instruction" msgid="2546439818978826962">"Možnosti odomykania môžete nastaviť v sprievodnej aplikácii"</string>
    <string name="trusted_device_item_title" msgid="4390572381407233745">"Povoliť telefónu <xliff:g id="PHONE_NAME">%1$s</xliff:g> odomykať môj profil"</string>
    <string name="device_not_connected_dialog_title" msgid="1157155922752758658">"Telefón musí byť aktívne pripojený"</string>
    <string name="device_not_connected_dialog_message" msgid="4987412656697205324">"Ak chcete zapnúť túto funkciu, skontrolujte, či je v aute a telefóne zapnuté rozhranie Bluetooth a či sú blízko pri sebe"</string>
    <string name="trusted_device_enrollment_success_message" msgid="2080578779942302923">"<xliff:g id="PHONE_NAME">%1$s</xliff:g> môže odomykať váš profil"</string>
    <string name="create_profile_lock_dialog_title" msgid="7865225698595414341">"Vytvorenie zámky primárneho profilu"</string>
    <string name="create_profile_lock_dialog_message" msgid="5078929325894045416">"Ak chcete odomykať profil telefónom, musíte si ako zálohu nastaviť zámku primárneho profilu"</string>
    <string name="unlock_profile_to_finish_title" msgid="6542028315996392302">"Dokončite nastavenie odomknutím profilu"</string>
    <string name="unlock_profile_to_finish_message" msgid="8616094218201557262">"Vytvorili ste novú zámku profilu. Pokračujte jej opätovným zadaním a potvrďte tak, že telefón dokáže odomknúť váš profil automaticky."</string>
    <string name="disable_device_connection_text" msgid="4361795552013963732">"Odpojiť toto zariadenie"</string>
    <string name="enable_device_connection_text" msgid="7742550392552935783">"Znova pripojiť toto zariadenie"</string>
    <string name="trusted_device_notification_channel_name" msgid="6717174570621750321">"Odomykanie telefónom"</string>
    <string name="trusted_device_notification_title" msgid="249913439061543209">"Umožnite telefónu odomykať váš profil"</string>
    <string name="trusted_device_notification_content" msgid="7536321078698712456">"Ak chcete povoliť túto funkciu, klepnite tu"</string>
    <string name="trusted_device_enrollment_error_dialog_title" msgid="8120284275374458606">"Vyskytol sa problém"</string>
    <string name="trusted_device_enrollment_error_dialog_message" msgid="7205036748277720461">"Túto funkciu sa momentálne nepodarilo zapnúť. Skúste to znova."</string>
    <string name="create_phone_lock_dialog_title" msgid="9160142569534569820">"Vytvorte v telefóne zámku obrazovky"</string>
    <string name="create_phone_lock_dialog_message" msgid="8209460622086922427">"V telefóne nie je nastavená zámka obrazovky. Ak chcete odomykať profil auta telefónom, najprv si v nastaveniach telefónu vytvorte zámku obrazovky (známa tiež ako vstupný kód)."</string>
</resources>
